🚀 New: Edit Shoppex themes from the dashboard, the CLI, or an AI agent — one unified workflow. Learn more →
curl --request GET \
--url https://api.shoppex.io/dev/v1/tickets \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "ticket_db_1",
"uniqid": "ticket_1",
"shop_id": "shop_1",
"invoice_id": "inv_1",
"customer_email": "[email protected]",
"title": "Need help",
"status": "OPEN",
"created_at": 1711972800,
"updated_at": 1711973400,
"updated_by": "user_1"
}
],
"pagination": {
"next_cursor": null,
"has_more": false
}
}Developer API operation for GET /dev/v1/tickets.
curl --request GET \
--url https://api.shoppex.io/dev/v1/tickets \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "ticket_db_1",
"uniqid": "ticket_1",
"shop_id": "shop_1",
"invoice_id": "inv_1",
"customer_email": "[email protected]",
"title": "Need help",
"status": "OPEN",
"created_at": 1711972800,
"updated_at": 1711973400,
"updated_by": "user_1"
}
],
"pagination": {
"next_cursor": null,
"has_more": false
}
}